--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Numeric
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: blank?
- !ruby/object:RI::MethodSummary 
  name: try_dup
name: Numeric
superclass: Object
